{% extends "dashboard/auth/layout.html" %}
 
{% block content %}
  

<div class="row">
    <div class="col-md-12">
      <div class="bgc-white bd bdrs-3 p-20 mB-20">
        <br>
        <br>
        <br>
      <h4 class="c-grey-900 mB-20">Usuários</h4>
        <table class="table table-bordered sortable">
          <thead>
            <tr>
              <th scope="col">#</th>
              <th scope="col">Nome</th>
              <th scope="col">Email</th>
              <th scope="col">CPF</th>
              <th scope="col">Status</th>
              <th scope="col">Ações</th>
            </tr>
          </thead>
          <tbody>
            {% for u in usuarios %}
            <tr>
              <th scope="row" class="align-middle">{{loop.index}}</th>
              <td class="align-middle">{{u.nome}}</td>
              <td class="align-middle">{{u.email}}</td>
              <td class="align-middle">{{u.cpf}}</td>
              <td class="align-middle">
              {% if u.is_active == 'T' %}
              Ativo
              {% else %}
              Inativo
              {% endif %}
            </td>
              <td class="align-middle">
             
                <a href="/dashboard/auth/edit_usuario/{{u.id}}" class="btn btn-secondary">
                  <i class='far fa-edit'></i>
                </a>
                  {% if u.is_active == 'T' %}
                  <a href="/dashboard/auth/inativa_usuario/{{u.id}}" class="btn btn-secondary">
                    <i class="far fa-trash-alt"></i>
                  </a>
                  {% else %}
                  <a href="/dashboard/auth/ativa_usuario/{{u.id}}" class="btn btn-secondary">
                    <i class="fas fa-reply"></i>
                  </a>
                  {% endif %}
              </td>
            </tr>
            {% endfor %}
          </tbody>
        </table>
      </div>
    </div>
  </div>


  <!-- <div class="modal" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title">Confirmação de exclusão</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Fechar">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <p>Você tem certeza que deseja inativar o usuário?</p>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Fechar</button>
          <form method="post" action="/dashboard/auth/usuarios">
            <input type="hidden" name="id" class="form-control" placeholder="id" required value="">
            <button type="button" class="btn btn-primary">Inativar usuário</button>
          </form>
        </div>
      </div>
    </div>
  </div> -->
  


{% endblock content %}